div#ad1 {
  width:300px;
  height:250px;
  margin:0px;
  padding:0px 0px 0px 0px;
  position:relative;
  left:0;
  right:0px;
  bottom:10px;
  top:0px;
  display:inline;
}

div#ad1container {
  width:300px;
  height:260px;
}

div#ad2 {
  width:461px;
  height:250px;
  margin:0px;
  padding:0px 0px 0px 0px;
  position:relative;
  left:0;
  right:0px;
  bottom:0px;
  top:0px;
  display:inline;
}

div#ad2container {
  width:461px;
  height:260px;
  vertical-align:top;
}

div#ad3 {
  width:160px;
  height:600px;
  margin:0px;
  padding:0px 0px 0px 0px;
  position:relative;
  left:10;
  right:0px;
  bottom:0px;
  top:0px;
  display:inline;
}

div#ad3container {
  width:170px;
  height:600px;
}

div#ad4 {
  width:728px;
  height:90px;
  margin:0px;
  padding:0px 0px 0px 0px;
  position:relative;
  left:0;
  right:0px;
  bottom:0px;
  top:0px;
  display:inline;
}

div#ad4container {
  width:728px;
  height:90px;
}
